Subject: Oferta kredytowa

From: "ASSET LOAN COMPANY" <[email-masked]>
Date: Tue, 17 Aug 2010 14:02:13 +0300 (EEST)

Oferujemy us&#322;ugi finansowe, oferuj&#261;ce kredyty dla os&#243;b
fizycznych i wsp&#243;&#322;pracuje z organizacjami st&#243;p procentowych
na poziomie 2% rocznie.
Mo&#380;emy stworzy&#263; mo&#380;liwo&#347;ci do prowadzenia
dzia&#322;alno&#347;ci gospodarczej z klientami, oferuj&#261;c im
po&#380;yczki i rozwi&#261;za&#263; sw&#243;j status finansowy. Je&#347;li
jeste&#347; zainteresowany skontaktuj si&#281; z nami podaj&#261;c
kwot&#281; Pa&#324;stwa potrzeb, czas trwania po&#380;yczki, swoje
imi&#281; i nazwisko i adres kontaktowy

 Aby uzyska&#263; wi&#281;cej informacji, skontaktuj si&#281;.
Mr.Kelvin Lambert, konsultant og&#243;lne